.menu { 
    color: #616161;
    background: #FFFFFF;
    position: absolute;
    display: none;
    -moz-box-shadow: 3px 6px 6px 0px #7e7e7e;
    -webkit-box-shadow: 3px 6px 6px 0px #7e7e7e;
    box-shadow: rgba(0, 0, 0, 0.117647) 0px 1px 6px, rgba(0, 0, 0, 0.117647) 0px 1px 4px;
    z-index: 1000;
    border-radius: 2px;
    max-height: 1085px;
    overflow-y: auto;
    max-height: 300px; 
}

    .menu.auto-z-index {
        z-index: auto;
    }

.menu > li > a { display: block;padding: 8px 15px;white-space: nowrap; }

    .menu > li:not(.disabled):hover,
    .menu > li:not(.disabled).highlighted {
        background-color: #F2F2F2;
    }

.menu > li {cursor:pointer;}

.menu > li.userselected{background-color:#F1F3F5; font-weight:bold;}

.menu > .disabled {color:#999999;background-color:#ffffff;border-color:#dddddd;cursor:auto}

.helpmenu-tooltip > .tooltip-content > div:not(.disabled):hover,
.helpmenu-tooltip > .tooltip-content > div:not(.disabled).highlighted {
    background-color: #F2F2F2;
}
.helpmenu-tooltip > .tooltip-content{
    padding: 0px;
}
/*#region App button & dropdown menu*/



#App_Button {
    width: 270px;
    height: 100%;
    background-color: #307F52;
    color: #FFF;
    padding-right: 8px;
    display: inline-flex;
    align-items: center;
}

    #App_Button:hover,
    #App_Button.open {
        background-color: #00893A
    }

    #App_Button i {
        margin: 16px;
    }

    #App_Button h5 {
        color: #FFF;
    }

#App_DropDown {
    width: 270px;
    max-height: none;
    border-radius: 0;
    padding: 0;
}

        #App_DropDown li:hover {
            background-color: #F2F2F2;
        }

        #App_DropDown li a {
            color: #333;
        }

            #App_DropDown li a i{
                margin-right: 14px;
            }

/*#endregion App button & dropdown menu*/